#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: persistent
version: 2.2
id: persistent-2.2-de50954097e88a6e6d2784d4205428e2
key: persi_4RsxGiN1tUDABFagnWx9GG
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Type-safe, multi-backend data serialization.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/persistent>.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Persist Database.Persist.Quasi Database.Persist.Types
    Database.Persist.Class Database.Persist.Sql
    Database.Persist.Sql.Util
hidden-modules: Database.Persist.Types.Base
                Database.Persist.Class.DeleteCascade
                Database.Persist.Class.PersistEntity
                Database.Persist.Class.PersistQuery
                Database.Persist.Class.PersistUnique
                Database.Persist.Class.PersistConfig
                Database.Persist.Class.PersistField
                Database.Persist.Class.PersistStore Database.Persist.Sql.Migration
                Database.Persist.Sql.Internal Database.Persist.Sql.Types
                Database.Persist.Sql.Raw Database.Persist.Sql.Run
                Database.Persist.Sql.Class Database.Persist.Sql.Orphan.PersistQuery
                Database.Persist.Sql.Orphan.PersistStore
                Database.Persist.Sql.Orphan.PersistUnique
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/persistent-2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/persistent-2.2
hs-libraries: HSpersistent-2.2-4RsxGiN1tUDABFagnWx9GG
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    fast-logger-2.4.1-ed97ec3ce12b6fc1c11b43a5b09584de
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    monad-logger-0.3.13.2-03e35b3da8902e3698b0bd94bb2d2d7e
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    path-pieces-0.2.0-a021e7ddfcf30699e083f7cedc4da83d
    resource-pool-0.2.3.2-94c770125a2c2aa5258a914e55fdf1d4
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    scientific-0.3.3.8-f6fbe2ce4ff5b5aa113a9469936c3407
    silently-1.2.5-5b8eebacf6ef54b1cd2afddf08b1b513
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
    template-haskell-2.10.0.0-08b8877239099034286979627d937e79
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-2.2/html/persistent.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/persistent-2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
